{"MinOutFish":{"Key":"MinOutFish","Value":30}

,"MaxOutFish":{"Key":"MaxOutFish","Value":40}

,"OutFishInterval":{"Key":"OutFishInterval","Value":300}

,"OutFishCount":{"Key":"OutFishCount","Value":3}

,"ChangeSceneTime":{"Key":"ChangeSceneTime","Value":5}

,"Fixedhits":{"Key":"Fixedhits","Value":0}

,"ChangeSceneWaitTime":{"Key":"ChangeSceneWaitTime","Value":5}

,"PearlPerHit":{"Key":"PearlPerHit","Value":5}

,"FirstTicket":{"Key":"FirstTicket","Value":0}

,"MinBroadcast":{"Key":"MinBroadcast","Value":1000000}

,"defaultlevel":{"Key":"defaultlevel","Value":1}

,"ProtectMultiple":{"Key":"ProtectMultiple","Value":300}

,"ProtectBullet":{"Key":"ProtectBullet","Value":20000}

,"ptotectMoney":{"Key":"ptotectMoney","Value":120000}

,"isopen":{"Key":"isopen","Value":1}

,"MissileHitCount":{"Key":"MissileHitCount","Value":200}

,"BuyItemPrice5":{"Key":"BuyItemPrice5","Value":2}

,"BuyItemPrice17":{"Key":"BuyItemPrice17","Value":20}

,"BuyItemPrice8":{"Key":"BuyItemPrice8","Value":2}

,"BuyItemUseCd5":{"Key":"BuyItemUseCd5","Value":0}

,"BuyItemUseCd6":{"Key":"BuyItemUseCd6","Value":0}

,"BuyItemUseCd17":{"Key":"BuyItemUseCd17","Value":0}

,"CheckTimeOut":{"Key":"CheckTimeOut","Value":320}

,"UpLevelFaill":{"Key":"UpLevelFaill","Value":10}

,"MissileVip":{"Key":"MissileVip","Value":2}

,"BuyItemPrice9":{"Key":"BuyItemPrice9","Value":2}

,"BuyItemPrice10":{"Key":"BuyItemPrice10","Value":50}

,"CastingRateDrop":{"Key":"CastingRateDrop","Value":1000}

,"frozenMin":{"Key":"frozenMin","Value":999}

,"frozenMax":{"Key":"frozenMax","Value":999}

,"fishMax":{"Key":"fishMax","Value":50}

,"fishMany":{"Key":"fishMany","Value":7}

,"FishArrayTime":{"Key":"FishArrayTime","Value":10}

,"BasicsJackpot":{"Key":"BasicsJackpot","Value":10000000}

,"SeniorPump":{"Key":"SeniorPump","Value":5}

,"SeniorLotterycount":{"Key":"SeniorLotterycount","Value":1}

,"RoomOnlineMin":{"Key":"RoomOnlineMin","Value":1000}

,"RoomOnlineMax":{"Key":"RoomOnlineMax","Value":2000}

,"RoomOnlineMultiple":{"Key":"RoomOnlineMultiple","Value":50}

,"MinTicketTime":{"Key":"MinTicketTime","Value":300}

,"MaxTicketTime":{"Key":"MaxTicketTime","Value":600}

,"PoolLine":{"Key":"PoolLine","Value":100000000}

,"InitialFunds":{"Key":"InitialFunds","Value":0}

,"ReleaseMaximumTime":{"Key":"ReleaseMaximumTime","Value":12}

,"OpenGold":{"Key":"OpenGold","Value":200}

,"OpenFrequency":{"Key":"OpenFrequency","Value":20}

,"AdvanceContribution":{"Key":"AdvanceContribution","Value":1000}

,"InitialContribution":{"Key":"InitialContribution","Value":2000}

,"LotteryDaily":{"Key":"LotteryDaily","Value":2400000}

,"EnterSouthTreasureHuntLevelLimit":{"Key":"EnterSouthTreasureHuntLevelLimit","Value":12}

,"ZDLYLevelLimit":{"Key":"ZDLYLevelLimit","Value":12}

,"Telephone":{"Key":"Telephone","Value":500000}

,"PointKillRate":{"Key":"PointKillRate","Value":5000}

,"SendPointRate":{"Key":"SendPointRate","Value":50000}

,"PoolNumberBullets":{"Key":"PoolNumberBullets","Value":500}

,"JuKunFuHua1":{"Key":"JuKunFuHua1","Value":93}

,"JuKunFuHua2":{"Key":"JuKunFuHua2","Value":20000}

,"JuKunFuHua3":{"Key":"JuKunFuHua3","Value":900}

,"JuKunFuHua4":{"Key":"JuKunFuHua4","Value":95}

,"JuKunFuHua5":{"Key":"JuKunFuHua5","Value":1}

,"WatchVideo1":{"Key":"WatchVideo1","Value":10000}

,"WatchVideo2":{"Key":"WatchVideo2","Value":10}

,"WatchVideo3":{"Key":"WatchVideo3","Value":60}

,"JuKunFuHua6":{"Key":"JuKunFuHua6","Value":50}

,"JuKunFuHua7":{"Key":"JuKunFuHua7","Value":500}

,"JuKunFuHua8":{"Key":"JuKunFuHua8","Value":500}

,"JuKunFuHua9":{"Key":"JuKunFuHua9","Value":51}

,"TherionIntegral":{"Key":"TherionIntegral","Value":1500}

,"TherionDoubleEvent":{"Key":"TherionDoubleEvent","Value":50}

,"NagaScore":{"Key":"NagaScore","Value":150}

,"Bft":{"Key":"Bft","Value":6}

,"SharkJackPotInitValue":{"Key":"SharkJackPotInitValue","Value":1000000}

,"CopperKeyDropValue":{"Key":"CopperKeyDropValue","Value":300000}

,"SilverKeyDropValue":{"Key":"SilverKeyDropValue","Value":1000000}

,"GoldKeyDropValue":{"Key":"GoldKeyDropValue","Value":5000000}

,"SharkJackPotPump":{"Key":"SharkJackPotPump","Value":100}

,"BCOutFishDelay":{"Key":"BCOutFishDelay","Value":4}

,"SharkJackLimit":{"Key":"SharkJackLimit","Value":5}

,"FreeAutomatic":{"Key":"FreeAutomatic","Value":300}

,"ReturnRate":{"Key":"ReturnRate","Value":3}

,"JuKunShop":{"Key":"JuKunShop","Value":7200}

,"GoldenTurtleFish":{"Key":"GoldenTurtleFish","Value":10000}

,"GoldenProbability":{"Key":"GoldenProbability","Value":200}

,"GoldenDropLimit":{"Key":"GoldenDropLimit","Value":10}

,"ArenaBullet":{"Key":"ArenaBullet","Value":2000}

,"FreeBullet":{"Key":"FreeBullet","Value":500}

,"ArenaDiamond":{"Key":"ArenaDiamond","Value":2}

,"ArenaIntegral":{"Key":"ArenaIntegral","Value":2}

,"ArenaIntegralUp":{"Key":"ArenaIntegralUp","Value":10}

,"ArenaFishUp":{"Key":"ArenaFishUp","Value":5}

,"ArenamoneyUp":{"Key":"ArenamoneyUp","Value":3}

,"ArenaListCondition":{"Key":"ArenaListCondition","Value":2500}

,"ArenaListReward1":{"Key":"ArenaListReward1","Value":2500}

,"ArenaListReward2":{"Key":"ArenaListReward2","Value":20}

,"ArenaListReward3":{"Key":"ArenaListReward3","Value":70}

,"ArenaListReward4":{"Key":"ArenaListReward4","Value":55}

,"ArenaListReward5":{"Key":"ArenaListReward5","Value":25}

,"FreeIntegral":{"Key":"FreeIntegral","Value":2}

,"FreeIntegralUp":{"Key":"FreeIntegralUp","Value":20}

,"FreeIncreasing":{"Key":"FreeIncreasing","Value":2}

,"FreeIncreasingUp":{"Key":"FreeIncreasingUp","Value":20}

,"FreeTurret":{"Key":"FreeTurret","Value":12}

,"PointKillRate1":{"Key":"PointKillRate1","Value":40}

,"SendPointRate1":{"Key":"SendPointRate1","Value":300}

,"PointKillRate2":{"Key":"PointKillRate2","Value":15}

,"SendPointRate2":{"Key":"SendPointRate2","Value":300}

,"FishPointRate":{"Key":"FishPointRate","Value":150}

,"IntermeNewWeight":{"Key":"IntermeNewWeight","Value":100}

,"TherionNewWeight":{"Key":"TherionNewWeight","Value":50}

,"GiantSharkNewWeight":{"Key":"GiantSharkNewWeight","Value":100}

,"IntermeNewGiftWeight":{"Key":"IntermeNewGiftWeight","Value":100}

,"TherionNewGiftWeight":{"Key":"TherionNewGiftWeight","Value":50}

,"GiantSharkNewGiftWeight":{"Key":"GiantSharkNewGiftWeight","Value":30}

,"IntermeCom":{"Key":"IntermeCom","Value":50000000}

,"TherionCom":{"Key":"TherionCom","Value":200000000}

,"GiantSharkCom":{"Key":"GiantSharkCom","Value":500000000}

,"FishRank":{"Key":"FishRank","Value":100000000}

,"Senior1":{"Key":"Senior1","Value":5}

,"Senior2":{"Key":"Senior2","Value":500000000}

,"Senior3":{"Key":"Senior3","Value":500000000}

,"Senior4":{"Key":"Senior4","Value":50}

,"Senior5":{"Key":"Senior5","Value":20}

,"Senior6":{"Key":"Senior6","Value":6000}

,"Senior7":{"Key":"Senior7","Value":35}

,"Senior8":{"Key":"Senior8","Value":100000000}

,"IntermeK":{"Key":"IntermeK","Value":70000}

,"Personalthreshold":{"Key":"Personalthreshold","Value":10000000}

,"EnterSouthTreasureHuntLevelLimitvip":{"Key":"EnterSouthTreasureHuntLevelLimitvip","Value":1}

,"ZDLYLevelLimitvip":{"Key":"ZDLYLevelLimitvip","Value":1}

,"BulletPowerLv1NeedVip":{"Key":"BulletPowerLv1NeedVip","Value":4}

,"BulletPowerLv2NeedVip":{"Key":"BulletPowerLv2NeedVip","Value":6}

}